body {
background-color: #eeeedd;
background-image: url(../../img/graf/tlo4.gif);
background-repeat: repeat;
background-attachment: fixed;  /*tło nieruchome*/
text-align:center;
margin-top:5px;
margin-bottom:5px;
margin-left: auto;
margin-right: auto;
}
#site {
background-color: #eeeedd;
width: 778px;
margin-left: auto;
margin-right: auto;
text-align: center;
border-left:1px solid #30b030;
border-right:1px solid #30b030;
/* background-color:lime;  green, blue, fuchsia, yellow, lime, olive, purple, teal, silver, red, navy, maroon, gray, aqua.  */
}
#logo {
/*background-image: url(../img/graf/baner1.jpg);*/
/*background-image: url(../img/graf/baner1a.jpg); */
/*background-image: url(../img/graf/baner1b.jpg); */
height: 120px;
}
#menu_lewe {
float:left;
padding-top: 0px;
padding-left: 1px;
padding-right: 1px;
width: 130px;
background-image: url(../../img/menu/module_middle1.jpg);
/*background-repeat: repeat; */
}
#tresc {
padding-top:0px;
width:518px;
border-left:1px solid #30b030;
border-right:1px solid #30b030;
}
#prawe {
float: right;
padding-top:0px;
padding-left:1px;
padding-right:1px;
width: 130px;
text-align:center;
background-image: url(../../img/menu/module_middle.jpg);
}
#stopka_menu {
/*clear: both; */
background-color: #eeeedd;
padding-top: 1px;
padding-bottom: 3px;
height:12px;
/*font-size: 10px; */
text-align: center;
color: #020068;
border-top:1px solid #30b030;
}
#stopka {
/*clear: both; */
background-color: #eeeedd;
padding-top: 0px;
padding-bottom: 3px;
height:12px;
/*font-size: 10px;*/
text-align: center;
color: #020068;
border-bottom:1px solid #30b030;
}
/**************************************/
.srod_panel_tresc {
margin: 0px 2px;
padding : 1px 2px 1px 2px;
border: none;
width:492px; /* 502px*/
float: left;
text-align: center;
 /* background-color:yellow;green, blue, fuchsia, yellow, lime, olive, purple, teal, silver, red, navy, maroon, gray, aqua.  */
}
#panel_tytul {
margin: 0px 0px; /* pierwszy określi top i bottom, a drugi right i left */
padding : 1px 0px 1px; /* Jeżeli podamy trzy, pierwszy określi top, drugi right i left, trzeci bottom*/
border  : none;
width:500px; /*508*/
height:90px;
float:left;
/*text-align: left; */
 /*   background-color:blue;green, blue, fuchsia, yellow, lime, olive, purple, teal, silver, red, navy, maroon, gray, aqua.  */
}
#tytul_lew {
margin: 0px 0px 0px 1px; /* top,right,bottom,left*/
padding: 5px 0px 0px 0px;
border: none;
width: 114px; /*117*/
height:84px;
float:left;
background-image: url(../../img/graf/panel_tytul.jpg);

}
#tytul_praw {
margin: 0px 1px 0px 0px;
padding: 2px 0px 3px 0px;
border: none;
width: 384px; /* 389*/
height:84px;
float: right;
background-image: url(../../img/graf/panel_tytul.jpg);
}
#panel_menu_foto { /* główny*/
margin: 0px;
padding : 5px 0px;
border  : none;
width:100%; /*498px */
/*border-left:1px solid #30b030;
border-right:1px solid #30b030; */
float: left;
/*background-color:teal; green, blue, fuchsia, yellow, lime, olive, purple, teal, silver, red, navy, maroon, gray, aqua.  */
}
#panel_menu_foto_lista {
margin: 0px 0px 0px 5px;  /* top,right,bottom,left*/
padding : 0px 0px;
border  : none;
width:270px;
/*border-left:1px solid #30b030;
border-right:1px solid #30b030; */
float: left;
text-align: left;
/* background-color:aqua;green, blue, fuchsia, yellow, lime, olive, purple, teal, silver, red, navy, maroon, gray, aqua.  */
}
#panel_menu_lista {
margin: 0px 10px;
padding : 0px 0px;
border  : none;
width:470px;
/*border-left:1px solid #30b030;
border-right:1px solid #30b030; */
/*float: left; */
text-align: left;
 /*background-color:aqua;  green, blue, fuchsia, yellow, lime, olive, purple, teal, silver, red, navy, maroon, gray, aqua.  */
}
.art_tresc {
margin:2px 3px;
text-indent:0px;
text-align:justify;
color:#000080;
 /*	background-color:silver; green, blue, fuchsia, yellow, lime, olive, purple, teal, silver, red, navy, maroon, gray, aqua.  */
}
.art_tresc_center {
margin: 2px 3px 2px 3px;
padding : 2px 6px 2px 6px;  /* top,right,bottom,left*/
width:484px; /*100% */
text-align:center;
color:#000080;
/* position: relative ; */
float: left;
 /* 	background-color:silver;  green, blue, fuchsia, yellow, lime, olive, purple, teal, silver, red, navy, maroon, gray, aqua.  */
}
.art_menu_dd {
/*font-family: Verdana, Helvetica; */
font-size: 11px;
/*font-weight: 100; */
text-indent: 20px;
text-align: justify;
background-color: #e9ffe9;
color: #000050;
border-top:1px solid green;
border-bottom:1px solid green;
padding: 3px;
height:90px;
/*float: right; */
}
.rod {
width:125px;
height:28px;
overflow:hidden;
background:#568A0E;
border:2px;
border-color:#568A0E;
border-style:outset;
padding:1px;
font:bold 10px verdana;
color:white;
text-decoration:none;
text-align:center;
cursor:pointer
}
